WWW-FreshMeat-API

Errors

WWW-FreshMeat-API-0.03 has the following 3 errors.

CategoryError
consistent_version0.01,0.03
use_strictWWW::FreshMeat::API::Pub::V1_03
use_warningsWWW::FreshMeat::API::Pub::V1_03